name: loggable_mixin
description: Package provides variety loggers which can ease your development flow.
version: 1.0.4
repository: https://gitlab.com/nogipx/flutter-loggable

environment:
  sdk: ">=2.7.0 <3.0.0"

dependencies:
  logger: ^0.8.3
  ansicolor: ^1.0.2